Qtopia Home - Classes - Hierachy - Annotated - Functions - Qt Embedded |

# MediaFileInfoWidget Class Reference

This class is specific to the mediaplayer apps. More...

`#include <fileinfo.h>`

List of all member functions.

## Public Members

- MediaFileInfoWidget ( const DocLnk & lnk, QWidget * parent, const char * name = 0 )
- ~MediaFileInfoWidget ()
- void accept ()

## Detailed Description

This class is specific to the mediaplayer apps.

It is currently private to those apps, and its API, and therefore binary compatibilty may change in later versions.

It displays a property box specific for media files.

This file is part of the Qtopia platform, copyright © 1995-2004 Trolltech, all rights reserved.